FUDforum
Fast Uncompromising Discussions. FUDforum will get your users talking.

Home » FUDforum » FUDforum Installation Issues » Invalid DB Type (Installation Issue)
Show: Today's Messages :: Unread Messages :: Polls :: Message Navigator
| Subscribe to topic | Bookmark topic 
Return to the default flat view Create a new topic Submit Reply
Invalid DB Type [message #40170] Sat, 19 January 2008 04:46 Go to previous message
jako7444 is currently offline  jako7444   Australia
Messages: 2
Registered: January 2008
Karma:
Junior Member
add to buddy list
ignore all messages by this user
Hi there,
I am trying to install the latest version and have ran into a problem. I have read other posts relating to this, but they didn't help me.

On page 2 of install, there is no option to select the database type. It doesn't have a drop-down box, the value is automatically filled in as "Using". After filling in the rest of the info on the form and continuing, I get the message "Invalid DB Type".

I tried to open the install.php file in Ultra Edit, but got only heiroglyphics (ASCII ???). I am not very computer literate, so I don't know what to do from here.

Is there another install file that I can download from somewhere?

I am trying to install on a Linux Server with PHP 5+ and SQL 4+.

Any help would be greatly appreciated.

Many thanks

Di

[Updated on: Sat, 19 January 2008 04:47]

Report message to a moderator

[Message index]
 
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Previous Topic: install from Datadump
Next Topic: Leapfrogging Updates
Goto Forum:
  

-=] Back to Top [=-
[ Syndicate this forum (XML) ] [ RSS ]

Current Time: Sun Aug 07 16:13:03 EDT 2022

Total time taken to generate the page: 0.00765 seconds